<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>Question</span> (
    <span class='primary'>id</span>,
    <span class='normal'>intitule</span>,
    <span class='normal'>reponse</span>
  )
</div>
</div>
</body>
</html>